{Schrift.Normal}

    {Dies ist ein Musterscheck, diesen können Sie einfach an Ihre Bedürfnisse}
    {anpassen, indem Sie die Positionen der Befehle ändern}



    {DTA.Betrag.38.Zahl} **{DTA.Betrag}**


    {DTA.Name.35} {DTA.Ort2}
    {DTA.Ort2.35} 
    {DTA.Verwendungszweck1.35} 
    {DTA.Verwendungszweck2.35} {Datum}
    {DTA.Verwendungszweck3.35} 
    {DTA.Verwendungszweck4.35} {DTA.Name2}
